# Interface methods for submodule: ComplexToImaginaryImageFilter
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate
from ._proxies import UnaryGeneratorImageFilterProxy as _UnaryGeneratorImageFilterProxy


# Interface methods for class: ComplexToImaginaryImageFilter
class ComplexToImaginaryImageFilterProxy(_UnaryGeneratorImageFilterProxy):
	@staticmethod
	def New():
		""""""
		...

	def Clone(self):
		""""""
		...

	def GetNameOfClass(self):
		""""""
		...

